@charset 'utf-8';

.form-border-wrap{
  border:1px solid #ccc;
  border-bottom:none;
  background:url(../images/form-bg.gif);
}
.gbs3 .form-group{
  margin:0 !important;
  border-bottom:1px solid #ccc;
  font-size: 1.4rem;
  overflow:hidden;
}
.gbs3 .form-group .control-label {
  margin: 0;
  font-weight: normal;
  padding:1.5rem !important;
  display:inline-block;
  width: 28% !important;
  max-width: 28% !important;
}
.gbs3 #form-row-detail .control-label,
.gbs3 #form-row-other .control-label{
  height:150px;
}
.gbs3 .form-group .control-label i{
  display:none;
}
.gbs3 .form-group .control-label .req{
  display:inline-block;
  color:#f00;
  margin-left: 5px;
  font-size: 1.2rem;
}
.gbs3 .form-group .gcore-input{
  display:inline-block;
  width:72%;
  padding:0.8rem 1.4rem;
}
.gbs3 .form-group .gcore-input input,
.gbs3 .form-group .gcore-input textarea,
.gbs3 .form-group .gcore-input select{
  width:100% !important;
}
.gbs3 .form-group .gcore-input select{
  height:34px;
}
.btn-wrap{
  margin-top: 10px;
  overflow:hidden;
  text-align: center;
}
.btn-wrap .send-btn{
  background:#969696 !important;
  border:none !important;
  display:inline-block;
}
.btn-wrap .back-btn{
  display:inline-block;
  border:none !important;
  background:#fff !important;
  border:1px solid #969696 !important;
  color:#969696 !important;
}
.btn-wrap .send-btn:hover,
.btn-wrap .back-btn:hover{
  filter: alpha(opacity=70);
  -moz-opacity:0.70;
  opacity:0.70;
}

.form-control.style-none{
  white-space: normal;
  Word-break:break-all;
  height:auto !important;
  border:none !important;
  box-shadow: none !important;
}
.form-group .l-lg{
  height:auto !important;
}




@media (max-width: 991px) {
  .form-border-wrap{
    background:url(../images/form-sm-bg.gif);
  }
  .gbs3 .form-group{
    font-size: 1.7rem;
  }
  .gbs3 .form-group .control-label {
    padding:1.5rem 2.3rem !important;
    width: 36% !important;
    max-width: 36% !important;
  }
  .gbs3 .form-group .gcore-input {
    width: 63%;
  }
}

@media (max-width: 767px) {
  .form-border-wrap{
    border-bottom:1px solid #ccc;
    background:#fff;
  }
  .gbs3 .form-group{
    width:100%;
    border-bottom: none;
  }
  .gbs3 .form-group .gcore-input,
  .gbs3 .form-group .gcore-label-left{
    display:block;
    width:100%;
    float:none !important;
    padding:1.0rem !important;
  }

  .gbs3 .form-group .gcore-label-left{
    display:block;
    width:99%;
    float:none !important;
    max-width: 99%;
    min-width: 99%;
    padding:1.0rem !important;
    margin: 3px auto 0;
    background:#F1F5F8;

  }

  .gbs3 .form-group .gcore-label-left{
    width:80% !important;
  }

  .gbs3 #form-row-detail .control-label,
  .gbs3 #form-row-other .control-label{
    height: auto !important;
  }